body,a,td,p
{
	color:#dddddd;
	font-family:"Arial","sans-serif";
	font-size:10pt;
	font-weight:normal;
}

h1,.h1
{ 
	font-size:13pt;
	font-weight:bold;
}
h2,.h2
{ 
	font-size:10pt;
	font-weight:bold;
}
.bold
{ font-weight:bold; }
ul
{  }


#submenu_01      { position: absolute; top: 27px; left: 159px; width: 50px; height: 52px; visibility: show }